/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video  */


ul{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/* body {
	line-height: 1;
} */
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Default Styles 
--------------------------------------------------------------------*/

/* body {
	background: url('images/denim.png');
	font-family: 'Droid Sans', sans-serif;;
} */

.clearfix {
	clear: both;
}

.wrap {
	width: 940px;
	margin: 4em auto;
}

nav {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1000;
	background: #fff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
}

nav::after {
	content: "";
	display: table;
	clear: both;
}

.menu li {
	float: left;
	position: relative;
}

.menu li a {
	color: #444;
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 12px;
	margin: 8px 8px;
	vertical-align: middle;
	text-decoration: none;
}

.menu li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
}

/* Dropdown styles */

.menu ul {
	position: absolute;
	left: -9999px;
	list-style: none;
	opacity: 0;
	transition: opacity 1s ease;
}

.menu ul li {
	float: none;
}

.menu ul a {
	white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */
.menu li:hover ul {
	background: rgba(255,255,255,0.7);
	border-radius: 0 0 6px 6px;
	box-shadow: inset 0px 2px 4px rgba(0,0,0,0.4);
	left: 5px;
	opacity: 1;
}

/* Persistant Hover State */
.menu li:hover a {
	background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));
	background-image: linear-gradient(#ccc, #ededed);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
}

.menu li:hover ul a {
	background: none;
	border-radius: 0;
	box-shadow: none;
}

.menu li:hover ul li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 4px 2px rgba(0,0,0,0.3);
}

/* iconic.css */
@font-face {
	font-family: 'IconicStroke';
	  src: url("fonts/iconic/iconic_stroke.eot");
	  src: local('IconicStroke'),
		 url("fonts/iconic/iconic_stroke.svg#iconic") format('svg'),
		 url("fonts/iconic/iconic_stroke.otf") format('opentype');
  }
  
  .iconic {
	  color:inherit;
	  font-family: "IconicStroke";
	  font-size: 38px;
	  line-height: 20px;
	  vertical-align: middle;
  }
  
  a.iconic:hover {
	  color:inherit;
  }
  
  .iconic.home:before { content: '!'; }
  .iconic.at:before { content: "@"; }
  .iconic.quote:before { content: '"'; }
  .iconic.quote-alt:before { content: "'"; }
  .iconic.arrow-up:before { content: "3"; }
  .iconic.arrow-right:before { content: "4"; }
  .iconic.arrow-bottom:before { content: "5"; }
  .iconic.arrow-left:before { content: "6"; }
  .iconic.arrow-up-alt:before { content: "#"; }
  .iconic.arrow-right-alt:before { content: "$"; }
  .iconic.arrow-bottom-alt:before { content: "%"; }
  .iconic.arrow-left-alt:before { content: "^"; }
  .iconic.move:before { content: "9"; }
  .iconic.move-vertical:before { content: "8"; }
  .iconic.move-horizontal:before { content: "7"; }
  .iconic.move-alt:before { content: "("; }
  .iconic.move-vertical-alt:before { content: "*"; }
  .iconic.move-horizontal-alt:before { content: "&"; }
  .iconic.cursor:before { content: ")"; }
  .iconic.plus:before { content: "+"; }
  .iconic.plus-alt:before { content: "="; }
  .iconic.minus:before { content: "-"; }
  .iconic.minus-alt:before { content: "_"; }
  .iconic.new-window:before { content: "1"; }
  .iconic.dial:before { content: "2"; }
  .iconic.lightbulb:before { content: "0"; }
  .iconic.link:before { content: "/"; }
  .iconic.image:before { content: "?"; }
  .iconic.article:before { content: ">"; }
  .iconic.read-more:before { content: "."; }
  .iconic.headphones:before { content: ","; }
  .iconic.equalizer:before { content: "<"; }
  .iconic.fullscreen:before { content: ":"; }
  .iconic.exit-fullscreen:before { content: ";"; }
  .iconic.spin:before { content: "["; }
  .iconic.spin-alt:before { content: "{"; }
  .iconic.moon:before { content: "]"; }
  .iconic.sun:before { content: "}"; }
  .iconic.map-pin:before { content: "\\"; }
  .iconic.pin:before { content: "|"; }
  .iconic.eyedropper:before { content: "~"; }
  .iconic.denied:before { content: "`"; }
  .iconic.calendar:before { content: "a"; }
  .iconic.calendar-alt:before { content: "A"; }
  .iconic.bolt:before { content: "b"; }
  .iconic.clock:before { content: "c"; }
  .iconic.document:before { content: "d"; }
  .iconic.book:before { content: "e"; }
  .iconic.book-alt:before { content: "E"; }
  .iconic.magnifying-glass:before { content: "f"; }
  .iconic.tag:before { content: "g"; }
  .iconic.heart:before { content: "h"; }
  .iconic.info:before { content: "i"; }
  .iconic.chat:before { content: "j"; }
  .iconic.chat-alt:before { content: "J"; }
  .iconic.key:before { content: "k"; }
  .iconic.unlocked:before { content: "l"; }
  .iconic.locked:before { content: "L"; }
  .iconic.mail:before { content: "m"; }
  .iconic.mail-alt:before { content: "M"; }
  .iconic.phone:before { content: "n"; }
  .iconic.box:before { content: "o"; }
  .iconic.pencil:before { content: "p"; }
  .iconic.pencil-alt:before { content: "P"; }
  .iconic.comment:before { content: "q"; }
  .iconic.comment-alt:before { content: "Q"; }
  .iconic.rss:before { content: "r"; }
  .iconic.star:before { content: "s"; }
  .iconic.trash:before { content: "t"; }
  .iconic.user:before { content: "u"; }
  .iconic.volume:before { content: "v"; }
  .iconic.mute:before { content: "V"; }
  .iconic.cog:before { content: "w"; }
  .iconic.cog-alt:before { content: "W"; }
  .iconic.x:before { content: "x"; }
  .iconic.x-alt:before { content: "X"; }
  .iconic.check:before { content: "y"; }
  .iconic.check-alt:before { content: "Y"; }
  .iconic.beaker:before { content: "z"; }
  .iconic.beaker-alt:before { content: "Z"; }
  


